package com.lantone.common.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @ClassName: ServiceDataAuthVO
 * @Description: 系统数据权限对象
 * @Author songxl
 * @Date 2021/7/21
 * @Version 1.0
 */
@Data
public class ServiceDataAuthVO {
    /**
     * 数据权限对象
     */
    @ApiModelProperty("数据权限对象")
    private DataAuthVO dataAuthVO;
    /**
     * 角色列表
     */
    @ApiModelProperty("角色列表")
    private List<RoleVO> roles;
    /**
     * 操作码 1：新增；2：修改
     */
    @ApiModelProperty("操作码 1：新增；2：修改")
    private int  type;
}
