package com.lantone.dblayermbg.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.lantone.common.dto.RoleDTO;
import com.lantone.dblayermbg.entity.Hospital;
import com.lantone.dblayermbg.entity.User;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 用户表 Mapper 接口
 * </p>
 */
public interface UserMapper extends BaseMapper<User> {
    List<User> getalle();
    List<Hospital> getUserOrganizeByUserID(Long userID);

    List<RoleDTO> getUserRoleByUserID(@Param("userID") Long userID, @Param("organizeId")Long organizeId);
}

