package com.lantone.security.facade;

import com.lantone.common.api.CommonResult;
import com.lantone.common.constant.AuthConstant;
import com.lantone.common.vo.LoginVO;
import com.lantone.security.service.AuthService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

import java.util.HashMap;
import java.util.Map;

/**
 * @Description: 用户管理-业务处理类
 * @author: rengb
 * @time: 2021/7/20 12:39
 */
@Component
public class UserAdminFacade {

    @Autowired
    private AuthService authService;

    public CommonResult login(LoginVO loginVO) {
        Map<String, String> params = new HashMap<>();
        params.put("client_id", AuthConstant.SECURITY_CENTER_CLIENT_ID);
        params.put("client_secret", "lantone_20210723");
        params.put("grant_type", "password");
        params.put("username", loginVO.getUsername());
        params.put("password", loginVO.getPassword());
        CommonResult restResult = authService.getAccessToken(params);
        return restResult;
    }

}